<!DOCTYPE html>
<html>

<head>
    <title>Exercies 2.1</title>

    <style>
        * {
            box-sizing: border-box;
        }

        header {
            background-color: rgb(173, 206, 204);
            padding: 30px;
            text-align: center;
        }


        nav {
            float: left;
            width: 30%;
            background: #ccc;
            padding: 20px;
        }


        ul {
            margin-top: 10px;
            width: 90%;
            padding: 0;
        }

        li {
            display: block;
            padding: 0 5px;
            line-height: 50px;
            background-color: rgb(153, 197, 195);
            border-bottom: 1px solid rgb(149, 177, 187);
            box-shadow: inset 0 1px rgb(241, 225, 225);
        }

        li:hover {
            background-color: rgb(124, 199, 195);
            cursor: pointer;
        }


        article {
            float: left;
            padding: 20px;
            width: 70%;
            background-color: #f1f1f1;

        }


        section::after {
            content: "";
            display: table;
            clear: both;
        }

        footer {
            background-color: #777;
            padding: 6px;
            text-align: center;
            color: white;
        }
    </style>
</head>

<body>

    <header>
        <img src="../Assets/images/abu-dhabi-ports-logo-dark.svg" alt="gif" width="400" height="100">
        <select class="language" data-width="fit">
            <option>English</option>
            <option>Arabic</option>
        </select>
    </header>


    <section>
        <nav>
            <ul>
                <li><a href="exercise2.html">Home</a></li>
                <li><a href="about us.html">About Us</a></li>
                <li><a href="our servies.html">Our Services</a></li>
                <li><a href="contact us.html">Contact Us</a></li>
            </ul>
        </nav>

        <article>
            <h1>Our Services</h1>
            <p>Maritime Business Enabler
                In complete alignment with facilitating UAE’s diversification agenda, Abu Dhabi Ports acts as a business
                enabler to provide vital infrastructure for the global maritime industry.

                We promote the Emirate as a premier regional and international hub by offering an integrated approach
                through our portfolio of commercial, community, logistics’ and leisure ports.

                We are growing dramatically in terms of our container, general cargo, bulk and RoRo services, to unleash
                the vast potential of 90 percent of world trade movement that is carried by sea.</p>
        </article>
        <p><img src="../Assets/images/Maritime-Business-Enabler.jpg" alt="gif" width="300" height="200"></p>
    </section>


    <footer>
        <p>Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</p>
    </footer>

</body>

</html>